.cf::before {
	display: table; -ms-zoom: 1; content: "";
}
#about #wrap #contents .article::before {
	display: table; -ms-zoom: 1; content: "";
}
#about #wrap #contents .a03.article div::before {
	display: table; -ms-zoom: 1; content: "";
}
#about #wrap #contents .a08.article > div::before {
	display: table; -ms-zoom: 1; content: "";
}
.cf::after {
	display: table; -ms-zoom: 1; content: "";
}
#about #wrap #contents .article::after {
	display: table; -ms-zoom: 1; content: "";
}
#about #wrap #contents .a03.article div::after {
	display: table; -ms-zoom: 1; content: "";
}
#about #wrap #contents .a08.article > div::after {
	display: table; -ms-zoom: 1; content: "";
}
.cf::after {
	clear: both;
}
#about #wrap #contents .article::after {
	clear: both;
}
#about #wrap #contents .a03.article div::after {
	clear: both;
}
#about #wrap #contents .a08.article > div::after {
	clear: both;
}
#about #wrap #contents #heading {
	margin-bottom: 35px;
}
#about #wrap #contents .video {
	margin: 0px auto 50px; width: 640px; display: block; position: relative; z-index: 1;
}
#about #wrap #contents .video span.vbg {
	width: 640px; height: 325px; display: block; position: absolute; z-index: 10;
}
#about #wrap #contents .video:hover {
	cursor: pointer;
}
#about #wrap #contents .article {
	margin: 0px auto 35px; width: 980px; display: table;
}
#about #wrap #contents .article div {
	width: 375px; text-align: justify; vertical-align: middle; display: table-cell; -ms-text-justify: inter-ideograph;
}
#about #wrap #contents .article div h3 {
	text-align: center; margin-bottom: 30px;
}
#about #wrap #contents .a01.article > img {
	float: left;
}
#about #wrap #contents .a06.article > img {
	float: left;
}
#about #wrap #contents .a01.article div {
	padding-right: 55px;
}
#about #wrap #contents .a06.article div {
	padding-right: 55px;
}
#about #wrap #contents .a02.article > img {
	float: right;
}
#about #wrap #contents .a04.article > img {
	float: right;
}
#about #wrap #contents .a07.article > img {
	float: right;
}
#about #wrap #contents .a02.article div {
	padding-left: 45px;
}
#about #wrap #contents .a04.article div {
	padding-left: 45px;
}
#about #wrap #contents .a07.article div {
	padding-left: 45px;
}
#about #wrap #contents .a03.article {
	padding: 2px; border: 3px solid rgb(35, 44, 92); border-image: none; width: 970px; margin-bottom: 10px; display: block;
}
#about #wrap #contents .a03.article div {
	padding: 5px 0px; border: 1px solid rgb(35, 44, 92); border-image: none; width: auto; display: table;
}
#about #wrap #contents .a03.article div img {
	vertical-align: top;
}
#about #wrap #contents .a03.article div h3 {
	margin: 0px; width: 263px; vertical-align: middle; display: table-cell;
}
#about #wrap #contents .a03.article div p {
	margin-bottom: 0px; vertical-align: middle; display: table-cell;
}
#about #wrap #contents .a03.article div p:nth-child(2) {
	padding: 30px 60px; width: 329px; border-right-color: rgb(35, 44, 92); border-left-color: rgb(35, 44, 92); border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid;
}
#about #wrap #contents .a03.article div p:nth-child(3) {
	width: 251px; text-align: center;
}
#about #wrap #contents .a04.article div {
	height: 639px; padding-top: 28px;
}
#about #wrap #contents .a04.article div h3 {
	margin-bottom: 20px;
}
#about #wrap #contents .a04.article div p {
	margin: 0px auto 30px; width: 390px;
}
#about #wrap #contents .a04.article div > img {
	vertical-align: top;
}
#about #wrap #contents .a05.article {
	padding: 2px; border: 3px solid rgb(35, 44, 92); border-image: none; width: 970px; margin-bottom: 10px;
}
#about #wrap #contents .a05.article > div {
	padding: 10px 0px; border: 1px solid rgb(35, 44, 92); border-image: none; width: 968px; display: table;
}
#about #wrap #contents .a05.article > div div {
	width: 484px; text-align: center; padding-right: 0px; display: table-cell;
}
#about #wrap #contents .a05.article > div div h3 {
	text-align: center; margin-bottom: 20px;
}
#about #wrap #contents .a05.article > div div p {
	margin-bottom: 0px;
}
#about #wrap #contents .a05.article > div > img {
	padding-right: 10px; float: right; display: table-cell;
}
#about #wrap #contents .a06.article > img {
	float: left;
}
#about #wrap #contents .a08.article {
	padding: 2px; border: 3px solid rgb(35, 44, 92); border-image: none; width: 970px; margin-bottom: 10px; display: block;
}
#about #wrap #contents .a08.article .text {
	padding-top: 30px;
}
#about #wrap #contents .a08.article > div {
	padding: 20px 0px; border: 1px solid rgb(35, 44, 92); border-image: none; width: 968px; display: table;
}
#about #wrap #contents .a08.article > div > p {
	text-align: center; vertical-align: middle; display: table-cell;
}
#about #wrap #contents .a08.article > div div {
	padding: 0px 25px 0px 0px; width: 616px; display: table-cell;
}
#about #wrap #contents .a08.article > div div p {
	margin: 0px 25px 0px 0px; width: 475px; float: left;
}
#about #wrap #contents .a08.article .detail-link {
	padding-top: 20px;
}
#about #wrap #contents .a08.article a {
	color: rgb(0, 0, 0);
}
#about #wrap #contents .a08.article a:hover {
	text-decoration: underline;
}
#about #wrap #contents .shop-link {
	text-align: center; font-family: "EB Garamond", serif; font-size: 150%; margin-top: 10px;
}
#about #wrap #contents .shop-link a {
	background: rgb(35, 44, 92); padding: 0px 30px 3px; color: rgb(255, 255, 255); letter-spacing: 1px; display: inline-block;
}
#about #wrap #contents .shop-link a:hover {
	background: rgb(60, 70, 122);
}
#about #wrap #contents .note {
	font-size: 75%;
}
#about #wrap #contents .m-speace {
	margin-bottom: 30px;
}
